<?php
defined('IN_IA') or exit('Access Denied');
global $_GPC, $_W;
$op = !empty($_GPC['op']) ? $_GPC['op']:'member';
if($op=='member'){
    $members = mc_fetch($member['openid']);
    $member['credit1'] = $members['credit1'];
    $member['credit2'] = $members['credit2'];
    $member['exnums'] = empty($exnums) ? 0 : $exnums;
    $member['shop'] = get_shopname($member['shop']);
    $member['community']= get_community($member['community']);
    include $this->template($tpl."index");
}
if($op=='memberinfo'){
    $condition      = ' uniacid = :aid ';
    $params[':aid'] = $_W['uniacid'];
    $community  = pdo_fetchall('SELECT * FROM ' . tablename('evzg_express_community') . ' WHERE ' . $condition . ' ORDER BY displayorder DESC,id ASC  ', $params, 'id');
    $shop  = pdo_fetchall('SELECT * FROM ' . tablename('evzg_express_shop') . ' WHERE ' . $condition . ' ORDER BY displayorder DESC,id ASC  ', $params, 'id');
   // $member['shop'] = get_shopname();
   // $member['community']= get_community($member['community']);
    include $this->template($tpl.'memberinfo');

}